img {border:0}
form {margin:0}
* { box-sizing:border-box; -moz-box-sizing:border-box; }

a, a:visited { text-decoration:none; color:#816F00 }
a:hover, a:active {text-decoration:none; color:#4c4100; }

body, a, p, div, span, th, td, input, select, textarea { font-family: Arial, Helvetica, sans-serif }
body, table, input, select, textarea { color:#404040; font-size:14px }
body { margin:0; background:white;}

p { margin:6px 0 0 0; }

h1, h2, h3, h4, h5, h6 { color:#ad9467; margin-top:0; margin-bottom:20px; text-align:center}
h1 { font-size:30px; }
h2 { font-size:16px; margin:2px 0 6px 0;}
h3 { font-size:14px;}
h4 { font-size:12px; }
h5 { font-size:10px; }
h6 { font-size:8px; }

/**/
.form {}
.form th {}
.form input, .form select, .form textarea { color:#3c3c3c; }
.form input.error, .form textarea.error { border: 1px solid red; background-color: #FFFCE2; background-image: url(/inc/forms/warning.gif); background-repeat:no-repeat; padding-left:16px; background-position:left; }
.form select.error { border: 1px solid red; background-color:#FFFCE2; }
.form label.error { color:red; }


input.error, textarea.error, select.error option  { border: 1px solid red !important; background-color: #FFFCE2; background-image: url(../inc/forms/warning.gif); background-repeat:no-repeat; padding-left:16px; background-position:left; }
input.required, select.required, textarea.required { background-image: url(../inc/forms/required.gif); background-repeat:no-repeat; padding-left:16px; background-position:left; }
input.ready, select.ready, textarea.ready { background-image: url(../inc/forms/ready.gif); background-repeat:no-repeat; padding-left:16px; background-position:left; }
label.error { color:red; }


input.text, textarea.text { border:1px solid #8A8A8A; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
input.text { height:18px; }

.round3 { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }

.inputc, .form .inputc { border:0px; }
.sm9{font-size:9px} .sm10{font-size:10px} .sm11{font-size:10px} .sm12{font-size:11px} .sm14{font-size:14px} .sm16{font-size:16px}

.admin_line { text-align:left; direction:ltr; font-size:10px; background-color:#FFFFCC; border:1px solid #ff6600; padding:1px 5px; margin:3px 10px 7px 10px; }


/* right menu */
#rm { width:152px; margin:0px; border:1px solid #a7a7a7; background:url(r_mn_bg.gif) no-repeat center bottom; height:90%; background-color:#f6f6f6;}
#rm ul, #rm li { list-style:none; padding:0; margin:0; }
#rm li a, #rm li a:visited { color:#676767; width:152px; height:25px; margin-top:0px; padding:2px 15px 0 0; text-align:right; background:url(green_b.gif) no-repeat 145px; border-top:1px solid #ffffff; border-bottom:1px solid #e7e7e7; display:block; text-decoration:none; overflow:hidden; vertical-align:bottom; white-space:nowrap; zoom:1; }
#rm a:hover, #rm a:active, #rm a.on { background:url(gray_b.gif) no-repeat 145px !important;  background-color:#f0f0f0 !important; }

/* block */
.w1, .w1 .m, .w1 .b, .w1 .b b { background-image:url(w1.png); background-repeat:no-repeat; zoom:1; }
.w1 { background-position:right top; }
.w1 h6 { height:15px; margin:0; text-align:right; padding-right:10; color:gray }
.w1 .m { background-position:left top; margin-right:3px; overflow:hidden; padding-left:5px; padding-top:5px; }
.w1 .b { background-position:left bottom; }
.w1 .b b { background-position:right bottom; display:block; height:6px; margin-left:5px; padding-right:5px; font-size:1px; }
.w1 .c { padding:5px; overflow:hidden; zoom:1; }


.t_list { border-left:1px solid #A7A6AA; }
.t_list thead th { padding:1px; background:#f0ebef; color:#805083; font-size:12px; border-left:1px solid #EEEEEE; border-right:1px solid #A7A6AA; border-bottom:1px solid #A7A6AA; border-top:1px solid #A7A6AA; }
.t_list td { border-bottom:1px solid #E0E0E0; padding:1px 2px; }

body {
margin:0px;
background: url(/skin/body_bg.jpg) no-repeat center top;
scrollbar-base-color: #f7f7f7;
scrollbar-arrow-color: #bbbbbb;
scrollbar-3dlight-color: #f7f7f7;
scrollbar-darkshadow-color:#f7f7f7;
scrollbar-highlight-color: #bbbbbb;
scrollbar-shadow-color: #bbbbbb;
scrollbar-track-color: #f7f7f7;
}


.ds1 {height:79px; width:900px; margin:0 auto; text-align:right; padding-top:13px;}
.ds2 {height:59px; width:900px; margin:0 auto; text-align:right;}
.ds2 a, .ds2 a:visited { text-decoration:none; color:#231f20; height:59px; display:block; padding:20px 25px 0 25px; background: url(/skin/bullet.png) no-repeat left top; float:right; }
.ds2 a:hover, .ds2 a:active { text-decoration:none; color:#9d8456; }
.first_ds2 {padding-right:5px !important;}

.ds3 {width:850px; margin:0 auto; text-align:right; margin-top:250px; margin-bottom:50px;}
.ds4 {width:270px; height:170px; text-align:center; margin:0 0 10px 10px; float:right; }
.ds4:hover {opacity:0.7 !important}
.ds4b {width:270px; height:30px; text-align:center; margin-top:140px; font-weight:bold; color:#000000; background: url(/skin/tm_bg2.png) repeat-x center top; padding-top:6px; border-bottom:1px solid silver;}

.ds5 {height:13px; width:900px; margin:0 auto; background: url(/skin/footer_sh.png) no-repeat center top; margin-bottom:1px;}
.ds6 {height:58px; background: url(/skin/footer_bg.png) repeat-x center top;}
.ds6b {height:58px; padding-top:20px; font-weight:bold; text-align:center; width:850px; margin:0 auto; font-size:14px;}
.ds7 {height:37px; background:#191919;}
.ds7b {height:37px; width:850px; margin:0 auto; font-size:12px; color:#ffffff;}
.ds7r {height:37px; width:250px; float:right; text-align:right; padding-top:10px;}
.ds7l {height:37px; width:250px; float:left; text-align:left; padding-top:7px;}
.ds7 a {color:#ffffff;}
#ds8 {height:280px; width:440px; float:left;}
.ds9 {float:right; width:380px;}
.ds10 {width:267px; text-align:center; margin:0 0 0px 10px; float:right; }
.ds15 {text-align:center; border:1px solid silver; margin-bottom:40px;}
.ds15 img {width:100%; border:0px; margin:0px;}
.ds15b {font-size:40px; color:#000000; background:#ece6dc; margin:0px;}
.ds16 {width:850px; background: url(/skin/contact_bg.jpg) no-repeat center bottom; text-align:center; padding-bottom:150px;}
.ds17 {width:340px; margin-right:240px;}
.ds18 {width:405px; text-align:center; margin:0 0 30px 10px; float:right; }
.ds18 h2, .ds10 h2{color:#373737;}


.contact_form input[type="text"], .contact_form input[type="password"] {height:20px;}
.contact_form input[type="text"], .contact_form input[type="password"], .contact_form textarea, .contact_form select {
	padding:0px 7px;
	margin-top:10px;
	background:#ffffff;
	font-weight: normal;
	width:320px;
	height:30px;
	color:#44254b;
	resize:none;
	
	border:1px solid #dbdbdb;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	-webkit-box-shadow: inset 1px 1px 0px 0px #b8b8b8;  -moz-box-shadow: inset 1px 1px 0px 0px #b8b8b8;  box-shadow: inset 1px 1px 0px 0px #b8b8b8;
}
.contact_form input:focus, .contact_form textarea:focus {background:#ece6dc; outline:none;}
.contact_form .send {width:111px; height:35px; padding:0px; border:0px; background:none; float:right; margin:10px 0px 0 0;}
.contact_form .content {height:100px; padding-top:5px;}

.orderPopup_close {float:right; margin-top:-17px; margin-right:15px;}	

.small_menu { width:300px;}
.small_menu a {display:block; height:59px; margin:0px; font-size:24px; color:#877046; font-weight:bold; padding-top:15px; padding-right:30px; background:url(/skin/tm_bg3.png) repeat-x right top;}

.small_logo_line {height:110px; background:url(/skin/tm_bg.png) repeat-x right top; padding:14px 20px;}
.small_logo_line .small_logo {height:80px !important; border:0px}
.small_logo_line .menu_icon {float:left; margin-top:17px; height:55px; border:0px}

#orderPopup {
	display:none;
	position:absolute;
	z-index:10;
	top:0; left:0;
	border:0px solid gray;
	border-radius:10px;
	padding:28px 0px 0px 0px;
	margin-top:100px;
	margin-left:30px;
	background-color: #ece6dc;
	
}

.waze {margin-bottom:40px;}


.proj1r {float:right; width:425px;}
.proj1l {padding-right:25px; float:right; width:425px;}
.proj1r h2, .proj1l h2, .proj2 h2, .proj3 h2 {font-size:24px; text-align:right;}

.proj2r {float:right; width:425px;}
.proj2r .table_list{border:1px solid silver; width:100%}
.proj2l_pc {padding-right:25px; float:left; width:425px; text-align:right;}
.proj2l_pc .pic {margin-bottom:10px; float:right; width:200px;}
.proj2l_pc .pic img {width:190px;}
.proj2l_mob {float:right; width:100%;}
.proj2l_mob .pic {margin-bottom:30px; float:right; width:100%;}
.proj2l_mob .pic img { width:100%}


.proj3_pc img {float:right; margin:0px 0px 20px 20px; width:260px;}
.proj3_mob img {float:right; width:100%; margin-top:20px;}
.proj3_2pics img {width:100%; margin-top:35px;}
.proj3_2pics .picr, .proj3_2pics .picl {width:49%; float:right; margin-left:1px}
.proj3_3pics .pic {width:33%; float:right;}
.proj3_3pics .pic img {width:100%;}


.catalog_slider {text-align:center; margin-top:-140px; margin-right:-25px; background:#ffffff; width:900px; padding-top:20px;}
.catalog_slider a {color:#1595d1; font-weight:bold;}
.catalog_slider .btn {margin:0 90px; font-weight:normal;}

.table_list_deisraeli {border:1px solid silver; width:100%; float:right;}
.table_list_deisraeli td {text-align:center; }
.table_list_deisraeli .gray {background:#e8e8e8;}

.deisraeli_pic1 {float:right; width:49%; margin-left:1%; font-weight:bold;}
.deisraeli_pic2 {float:right; width:49%; margin-right:1%; font-weight:bold;}
.deisraeli_pic1 img, .deisraeli_pic2 img {width:100%; margin-top:5px;}


/* SmartPhone Landscape - Width 10-950 */
@media only screen and (min-width: 10px) and (max-width: 950px){
.contact_form input[type="text"], .contact_form input[type="password"] {height:20px;}
.contact_form input[type="text"], .contact_form input[type="password"], .contact_form textarea, .contact_form select {
	padding:0px 7px;
	margin-top:20px;
	width:480px;
	height:70px;
	font-size:40px;
	border:1px solid #bbbbbb;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	-webkit-box-shadow: inset 1px 1px 0px 0px #b8b8b8;  -moz-box-shadow: inset 1px 1px 0px 0px #b8b8b8;  box-shadow: inset 1px 1px 0px 0px #b8b8b8;
}
.contact_form .send {width:200px; height:63px; padding:0px; border:0px; background:none; float:right; margin:15px 0px 0 0;}
.contact_form .content {height:200px; padding-top:15px;}
body {background-image:none; font-size:22px}
.ds1 {display:none}
.ds2 {display:none}
.ds3 {width:570px; margin-top:40px; margin-bottom:50px;}
.ds5 {height:13px; width:570px; margin:0 auto; background: url(/skin/footer_sh.png) no-repeat center top; margin-bottom:1px;}
.ds6 {height:120px; background: url(/skin/footer_bg_mob.png) repeat-x center top;}
.ds6b {height:120px; padding-top:12px; width:500px; margin:0 auto; font-size:26px;}
.ds7b {height:37px; width:570px; margin:0 auto; font-size:12px;}
#ds8 {height:363px; width:570px; float:left;}
.ds9 {float:right; width:570px;}
.ds10, .ds18 {width:240px; margin: 0 15px 40px 15px; float:right; }
.ds10 img, .ds18 img {width:240px; }
.ds11 {display:none}
.ds12 {width:100%;}
.ds14 {display:none}
.ds17 {width:100%; margin-right:20px;}
h1 { font-size:60px; margin-bottom:60px;}
h2 { font-size:20px;}
.proj1r h2, .proj1l h2, .proj2 h2, .proj3 h2  {font-size:40px; text-align:right;}
.proj1l img {width:170px; padding-left:30px;}
.proj1l b {font-size:22px; padding-left:30px;}
.proj1r, .proj1l {width:100%;}
.proj2r {width:100%; padding-right:0px;}
.proj2l_pc {display:none}
.proj3_pc {display:none}
.proj3_2pics .picr, .proj3_2pics .picl {width:100%; float:right; margin-left:0px}
.deisraeli_pic1 {width:100%; margin-left:0; font-weight:bold;}
.deisraeli_pic2 {width:100%; margin-right:0; font-weight:bold; margin-top:30px;}

}

/* SmartPhone Landscape - Width 951-2100 */
@media only screen and (min-width: 951px) and (max-width: 2100px){
.small_logo_line {display:none}
.waze {display:none}
.ds15 {display:none}
.proj3_mob {display:none}
.proj2l_mob {display:none}
}


